package com.yd.dal.mapper.sms;

import com.yd.dal.entity.sms.ShortMessageSendRecord;

public interface ShortMessageSendRecordMapper {
    int deleteByPrimaryKey(Long id);

    int insert(ShortMessageSendRecord record);

    int insertSelective(ShortMessageSendRecord record);

    ShortMessageSendRecord selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(ShortMessageSendRecord record);

    int updateByPrimaryKey(ShortMessageSendRecord record);
}